ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b680c6db-17ea-4662-966e-ffd5a10c4875"
    Код: "000557160"
    UIDСценария: "e055fb9a-3b00-477e-a543-c5191d70fd61"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя с валютным учетом. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя с валютным учетом. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/CEnableTechJournal;EnableRegJournal"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

